Fixed common misspellings.
[strongswan.git] / packages / maemo-strongswan / debian / compat
1 5